PDA

View Full Version : [iPad] iOS version compatibility



greedium
08-10-2013, 10:55 AM
Hi all

I 've very exited to play Hex on iPad, but I would like to know what will the lowest version of iOS it will be compatible with.
Particularly will it require iOS 6+ ? (I'm running 5.1.1, and don't really feel like updating unless it's really necessary...)

Maybe some one from the Dev team can already have a clue ? :)

Many thanks
G.

Shadowelf
08-10-2013, 11:43 AM
I doubt that even the devs have a definite answer on this. I mean the game is still in progress, and tablet support will most probably be available after launch. Cory talked a bit concerning game requirments at the KotR interview, saying that the game can run in low end machines; so there is a good chance that you might not need to upgrade (Kotr interview check 1:07:00 onwards http://www.twitch.tv/knightsoftheroundshow/b/430004874)

greedium
08-10-2013, 03:58 PM
Thanks for the tips, I missed this interview.

MoikPEI
08-10-2013, 04:20 PM
I got my 4th Gen iPod Touch with 4.2.1, and have 6.1.something on it now. 6.x is worth the update. It handles app and OS updates so much better. Very much improved quality of life. The bigger question to me is what device generations will be supported. If you have an iPad 2 or better, you're probably fine. It's iPad 1s that may be getting phased out (by that I mean not supported by new iOSes. iPad 1s and anything 4th Gen iPod or earlier, as well as 3GS iPhones or earlier. The iOS 7 beta only works on a newer-ish set of devices).

Kroan
08-11-2013, 03:31 AM
The chance it needs either iOS6 or iOS7 is pretty high, which rules out at least the iPad 1